@import url(../global/style.css);

:root {
    --cor-principal: #9d070d;
    --cor-escura: #312f30;
    --cor-clara: #f4f4f4;
}


main {
    padding: 100px 10% 0 10%;

    h1 {
        font-size: 2vw;
        font-weight: 800;
    }
}

.article-body {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.article-body-image {

    img {
        width: 100%;
    }
}

.article-body-text {
    display: flex;
    align-items: start;
    justify-content: flex-start;
    flex-direction: column;

    p {
        font-weight:
            500;
        font-size: 15px;
        margin-top: 50px;
        text-align: justify;
    }

    span {
        font-size: 15px;
        font-weight: 700;
        color: var(--cor-principal);
    }
}

.article-body-secundary {

    text-align: justify;

    h2 {
        font-size: 1.5vw;
    }

    p {
        font-size: 15px;
        font-weight: 500;
        margin-top: 15px;
    }

    span {
        font-size: 15px;
        font-weight: 700;
        color: var(--cor-principal);
    }

    ul {
        margin-top: 15px;
    }
}




@media screen and (max-width: 800px) {
    main {
        padding: 30px 3% 0 3%;

        h1 {

            font-size: 18px;
            font-weight: 800;

            span {
                font-size: 15px;
            }
        }
    }

    .article-body-secundary {
        h2 {
            font-size: 18px;
        }
    }
}